#supplier_logos {

    position: relative;

    top: 145px;

    background-color: #fff;

    text-align: center;

    padding: 20px 0;

    /*margin: 32% auto 0 auto;*/

    margin: 0 auto;

}

.logo {

    display: inline-block;

    line-height: 100%;

    margin: 0 .5%;

    

}

.logo img {

    vertical-align: middle;

    max-width: 100%;

    margin: 5px 0;

}

#about_text {

    margin-top: 50px;

}